/* App.css */

h1 {
  background-color: #004d40; /* Dark teal */
  color: #ffffff; /* White */
  text-align: center;
  padding: 10px;
}

table {
  width: 200px;
  border-collapse: collapse;
  margin-top: 20px;
}

th, td {
  border: 1px solid #1a237e; /* Dark indigo */
  padding: 8px;
  text-align: center;
}

th {
  background-color: #e53935; /* Dark red */
  color: #ffffff; /* White */
}
